Loading...
Searching...
No Matches
Encoding
libavcodec

## Data Structures

struct | RcOverride

## Functions

int | avcodec_encode_subtitle (AVCodecContext *avctx, uint8_t *buf, int buf_size, const AVSubtitle *sub)

## Detailed Description

## Function Documentation

## avcodec_encode_subtitle()

int avcodec_encode_subtitle | ( | AVCodecContext * | avctx,
|  | uint8_t * | buf,
|  | int | buf_size,
|  | const AVSubtitle * | sub
| ) |  |